Bug 1287525 - [abrt] gnome-shell: meta_workspace_get_onmonitor_region(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: meta_workspace_get_onmonitor_region(): gnome-shell killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5ed2687ed7779310aa5a128da6c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 04:36 EST by Anatoly Lebedev
Modified: 2016-12-20 11:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:31:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.46 KB, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: core_backtrace (6.94 KB, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: dso_list (24.68 KB, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: environ (2.00 KB, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: maps (155.39 KB, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: mountinfo (3.48 KB, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: open_fds (3.93 KB, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details
File: var_log_messages (880 bytes, text/plain)
2015-12-02 04:36 EST, Anatoly Lebedev
no flags Details

  None (edit)
Description Anatoly Lebedev 2015-12-02 04:36:05 EST
Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_workspace_get_onmonitor_region
executable:     /usr/bin/gnome-shell
global_pid:     27298
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 meta_workspace_get_onmonitor_region at core/workspace.c:1054
 #1 setup_constraint_info at core/constraints.c:404
 #2 meta_window_constrain at core/constraints.c:284
 #3 meta_window_move_resize_internal at core/window.c:3689
 #4 meta_window_move_resize_frame at core/window.c:3820
 #5 g_slist_foreach at gslist.c:878
 #6 meta_screen_foreach_window at core/screen.c:951
 #7 on_monitors_changed at core/screen.c:2438
 #8 ffi_call_unix64 at ../src/x86/unix64.S:76
 #9 ffi_call at ../src/x86/ffi64.c:525

Potential duplicate: bug 1194968
Comment 1 Anatoly Lebedev 2015-12-02 04:36:09 EST
Created attachment 1101374 [details]
File: backtrace
Comment 2 Anatoly Lebedev 2015-12-02 04:36:11 EST
Created attachment 1101375 [details]
File: cgroup
Comment 3 Anatoly Lebedev 2015-12-02 04:36:12 EST
Created attachment 1101376 [details]
File: core_backtrace
Comment 4 Anatoly Lebedev 2015-12-02 04:36:14 EST
Created attachment 1101377 [details]
File: dso_list
Comment 5 Anatoly Lebedev 2015-12-02 04:36:15 EST
Created attachment 1101378 [details]
File: environ
Comment 6 Anatoly Lebedev 2015-12-02 04:36:16 EST
Created attachment 1101379 [details]
File: exploitable
Comment 7 Anatoly Lebedev 2015-12-02 04:36:18 EST
Created attachment 1101380 [details]
File: limits
Comment 8 Anatoly Lebedev 2015-12-02 04:36:20 EST
Created attachment 1101381 [details]
File: maps
Comment 9 Anatoly Lebedev 2015-12-02 04:36:21 EST
Created attachment 1101382 [details]
File: mountinfo
Comment 10 Anatoly Lebedev 2015-12-02 04:36:22 EST
Created attachment 1101383 [details]
File: namespaces
Comment 11 Anatoly Lebedev 2015-12-02 04:36:24 EST
Created attachment 1101384 [details]
File: open_fds
Comment 12 Anatoly Lebedev 2015-12-02 04:36:25 EST
Created attachment 1101385 [details]
File: proc_pid_status
Comment 13 Anatoly Lebedev 2015-12-02 04:36:26 EST
Created attachment 1101386 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:54:24 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:31:05 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.